@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Noto+Sans+KR:400,500,700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Ubuntu:wght@400;500;700&display=swap" rel="stylesheet');

/* reset */
*,
*::before,
*::after {
  box-sizing: border-box;
}

body,
h1,
h2,
h3,
h4,
h5,
h6,
p,
pre,
figure,
figcaption,
blockquote,
dl,
dd,
fieldset {
  margin: 0;
}

td,
th,
legend,
fieldset,
option {
  padding: 0;
}

main {
  display: block;
}

ol,
ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

img {
  display: block;
  border: 0;
}

hr {
  margin: 0;
  border: 0;
}

table {
  border-spacing: 0;
  border-collapse: collapse;
}

i,
em,
optgroup,
option,
address {
  font-style: normal;
}
input,
button,
textarea,
optgroup,
select {
  font: inherit;
  line-height: normal;
}

button,
input {
  overflow: visible;
}
button,
select {
  text-transform: none;
}
button,
[type='button'],
[type='reset'],
[type='submit'] {
  -webkit-appearance: button;
  border: 0;
  cursor: pointer;
  background-color: transparent;
}
[disabled] {
  cursor: default;
}

/* default styling */

html {
  font-size: 62.5%;
  line-height: 1.5;
  -webkit-text-size-adjust: 100%;
}

body {
  min-height: 100vh;
  word-break: keep-all;
  color: #ffffff;
  background-color: #000000;
  font-family: 'Ubuntu', 'Noto Sans KR', sans-serif;
  font-size: 1.6em;
  font-style: normal;
  line-height: 1.5;
  -webkit-text-size-adjust: none;
  -webkit-font-smoothing: antialiased;
  scroll-behavior: smooth;
  text-rendering: optimizeSpeed;
}
select,
input,
textarea {
  box-sizing: border-box;
  padding: 0;
  resize: none;
  vertical-align: middle;
  color: #333;
  border: none;
  border-radius: 0;
  outline: none;
  background-color: transparent;
  font-family: 'Ubuntu', 'Noto Sans KR', sans-serif;
  font-size: 20px;
  -webkit-appearance: none;
}
input::-ms-clear,
select::-ms-expand {
  display: none;
}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  margin: 0;
  -webkit-appearance: none;
}

/* Common
========================================================================== */
a {
  text-decoration: none;
  color: inherit;
}
.ir {
  font-size: 0;
  line-height: 0;
  position: absolute;
  z-index: -1;
}
.is-mobile {
  display: none;
}
@media (max-width: 768px) {
  .is-pc {
    display: none;
  }
  .is-mobile {
    display: block;
  }
  body {
    font-size: 14px;
    line-height: 1.2;
  }
}

[class*='btn_round'] {
  display: inline-flex;
  -ms-flex-pack: center;
  justify-content: center;
  align-items: center;
  vertical-align: top;
  transition: all 0.3s;
}
[class*='btn_round'] span {
  display: inline-block;
  vertical-align: middle;
}
.btn_size-medium {
  height: 36px;
  padding: 0 24px 0 24px;
  font-size: 16px;
  font-weight: normal;
  font-style: normal;
  line-height: 1.5;
  letter-spacing: normal;
  text-align: center;
  color: #ffffff;
}
.btn_size-medium.btn_icon-right {
  padding-right: 38px;
}
.btn_rect_outline-white {
  border: solid 1px #fff;
  background-color: #000;
  color: #000;
}
.btn_rect_outline-white:hover {
  background-color: #e5e5e5;
}
.swiper-button-next {
  right: 17px;
  width: 40px;
  transform: rotate(180deg);
  background: url(../images/index/swiper-next.svg) center center/auto 14px no-repeat;
}
.swiper-button-prev {
  left: 17px;
  width: 40px;
  background: url(../images/index/swiper-next.svg) center center/auto 14px no-repeat;
}

/* Header
========================================================================== */
header {
  z-index: 100;
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  height: 120px;
  padding: 0 50px;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0));
}
.header-is-fixed header {
}
.header_inner {
  position: relative;
  max-width: 1920px;
  margin: 0 auto;
}
.header_logo {
  position: absolute;
  top: 33px;
  left: 0;
  display: block;
  width: 204px;
  height: 52px;
  background-image: url(../images/header/lgt-logo-pc@3x.png);
  background-size: 100% auto;
  background-repeat: no-repeat;
}
.header_logo a {
  display: block;
  width: 100%;
  height: 100%;
  color: #ffffff;
}
nav {
  padding: 42px 20px 0 0;
  display: flex;
  align-items: center;
  justify-content: flex-end;
}
.gnb {
  display: flex;
  align-items: center;
  justify-content: flex-end;
}
.gnb-depth1 {
  margin-left: 54px;
  font-size: 16px;
  font-weight: 500;
  font-style: normal;
  line-height: 1.13;
  letter-spacing: normal;
  text-align: left;
  color: #ffffff;
}
.gnb-has-sub {
  position: relative;
}
.gnb-sub {
  display: none;
  position: absolute;
  right: 10px;
  top: 44px;
  padding: 15px 0 16px;
  border-radius: 4px;
  background-color: rgba(31, 31, 31, 0.9);
}
.gnb-sub li {
  margin: 13px 0 0;
  font-size: 16px;
  font-weight: normal;
  font-style: normal;
  line-height: 1.13;
  letter-spacing: normal;
  text-align: center;
  color: #ffffff;
}
.gnb-sub li:first-child {
  margin: 0;
}
.gnb-sub a {
  display: inline-block;
  height: 27px;
  padding: 5px 11px 0;
  vertical-align: top;
}
.gnb-sub a:hover,
.gnb-sub .is-selected a {
}
.btn_whitepaper {
  width: 160px;
  height: 36px;
  padding: 0 38px 0 24px;
  border-radius: 18px;
  border: solid 1px #ffffff;
  font-size: 16px;
  font-weight: normal;
  font-style: normal;
  line-height: 1.5;
  letter-spacing: normal;
  color: #ffffff;
  display: inline-flex;
  -ms-flex-pack: center;
  justify-content: flex-start;
  align-items: center;
  vertical-align: top;
  transition: all 0.3s;
  background: url(../images/header/icon_arrow_whitepaper@3x.png) 100% center/auto 12px no-repeat;
}
.btn_whitepaper span {
  display: inline-block;
  vertical-align: middle;
}
.gnb-lang {
  margin-left: 20px;
}
.gnb-lang .gnb-sub {
  width: 100px;
}
.gnb_icon-lang {
  display: block;
  width: 40px;
  height: 42px;
  background: url(../images/header/icon_lang.svg) center center/20px 20px no-repeat;
}
.lang-is-opened .gnb-lang .gnb-sub {
  display: block;
}
.gnb-menu {
  display: none;
}

@media (max-width: 1279px) {
  header {
    background-image: linear-gradient(to bottom, #000000, rgba(0, 0, 0, 0.64) 59%, rgba(0, 0, 0, 0));
  }
  .header_logo {
    top: 19px;
    left: 0;
    width: 45px;

    background-image: url(../images/header/lgt-logo-mobile.png);
    background-size: 100% auto;
    background-repeat: no-repeat;
  }
  nav {
    height: 80px;
    padding: 0;
  }
  .gnb {
    display: none;
    position: absolute;
    right: 0;
    top: 62px;
    width: 200px;
    border-radius: 4px;
    padding: 0;
    background-color: rgba(31, 31, 31, 0.9);
  }
  .gnb-is-opened .gnb {
    display: block;
  }
  .gnb-depth1 {
    margin: 25px 0;
    font-size: 16px;
    line-height: 1.13;
    text-align: center;
    color: #ffffff;
    font-family: 'Ubuntu', sans-serif;
    font-weight: normal;
  }
  .gnb_icon-lang {
    width: 30px;
    height: 30px;
  }
  .gnb-lang {
    position: absolute;
    top: 24px;
    right: 41px;
    padding: 0;
    margin: 0;
  }
  .gnb-lang .gnb-sub {
    right: 0;
    top: 38px;
  }
  .gnb-menu {
    display: block;
    position: absolute;
    top: 28px;
    right: 0;
    width: 26px;
    padding: 0;
    margin: 0;
    outline: none;
  }
  .gnb-menu span {
    display: block;
    width: 100%;
    height: 4px;
    margin-bottom: 5px;
    position: relative;
    background: #ffffff;
    z-index: 1;
    text-indent: -500px;
    font-size: 0;
    overflow: hidden;
  }
  .gnb-whitepaper {
    margin: -1px 0 24px;
  }
}
@media (max-width: 768px) {
  header {
    padding: 0 20px;
  }
}

/* Footer
========================================================================== */
footer {
  padding: 0 50px;
  border-top: solid 1px #ffffff;
}
.footer_inner {
  max-width: 960px;
  margin: 0 auto;
  padding: 21px 0 21px;
}
.footer_copyright {
  font-size: 16px;
  font-weight: 300;
  line-height: 1.88;
  letter-spacing: normal;
  text-align: center;
  color: #ffffff;
}
@media (max-width: 768px) {
  footer {
    padding: 0 20px;
  }
  .footer_inner {
    padding: 23px 0 21px;
  }
  .footer_copyright {
    font-size: 14px;
    font-weight: 300;
    line-height: 2.14;
  }
}

/* Content Common
========================================================================== */
.page {
  overflow: hidden;
  position: relative;
  padding: 0 50px 0;
}
.page_inner {
  height: 100%;
  position: relative;
  max-width: 960px;
  margin: 0 auto;
  padding: 120px 0 0;
}
.page_inner2 {
  height: 100%;
  position: relative;
  max-width: 960px;
  margin: 0 auto;
  padding: 20px 0 0;
}

.page-title {
  font-size: 40px;
  font-weight: bold;
  font-style: normal;
  line-height: 1.15;
  letter-spacing: normal;
}
.sub-header {
  position: relative;
  padding: 0 0 0 12px;
}
.sub-header:before {
  content: '';
  position: absolute;
  left: 0;
  bottom: 3px;
  top: 3px;
  width: 2px;
  background-color: #ffffff;
}
.sub-header p {
  margin: 0 0 3px;
  color: #ffffff;
  font-size: 16px;
  line-height: 1.25;
}
.sub-header p + h3 {
  font-size: 24px;
  line-height: 1.25;
}
.sub-header h3 {
  font-size: 22px;
  line-height: 1.36;
}
.sub-header_desc {
  margin: 10px 0 30px;
  color: #ffffff;
}
.figure_box {
  margin: 20px 0 0;
  background: rgba(256, 256, 256, 0.05);
}
.figure_box img {
  width: 100%;
    text-align: center;
}
@media (max-width: 768px) {
  .page {
    padding: 0;
  }
  .page_inner {
    padding: 120px 20px 0;
  }
  .page-title {
    font-size: 30px;
    line-height: 1.17;
  }
  .sub-header p + h3,
  .sub-header h3 {
    font-size: 22px;
    line-height: 1.36;
  }
  .sub-header_desc {
    margin: 10px 0 40px;
  }
  .sub-header:before {
    bottom: 3px;
    top: 3px;
  }
  .figure_box {
    margin: 22px -20px 0;
  }
}

/* What
========================================================================== */
.page-main {
  height: 726px;
  background: #000;
}
.main-visual-bg {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 50%;
  background: url(../images/index/main_visual@2x.jpg) center 0 / 100% auto no-repeat;
}
.main-visual-dimmed {
  content: '';
  z-index: 1;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.14) 67%, #000000);
}
.main-visual-contents {
  z-index: 2;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  margin: 12px 0 0;
}
.main-visual-contents h2 {
  margin: 0 0 14px;
  font-size: 60px;
  font-weight: bold;
  line-height: 1.15;
  text-align: center;
}
.main_p1 {
  margin: 0 0 6px;
  font-size: 24px;
  font-weight: bold;
  line-height: 1.25;
  text-align: center;
}
.main_p2 {
  font-size: 20px;
  line-height: 1.5;
  text-align: center;
}

@keyframes main-magnify {
  0% {
    transform: scale(1, 1);
    transform-origin: bottom center;
  }
  100% {
    transform: scale(1.4, 1.4);
    transform-origin: bottom center;
  }
}
.main-magnify-ani {
  animation-name: main-magnify;
  animation-timing-function: linear;
  animation-direction: alternate;
  animation-duration: 30s;
  animation-iteration-count: infinite;
}
@media (min-width: 769px) {
  .main-visual-bg {
    width: 1920px;
    margin: 0 0 0 -960px;
  }
}
@media (max-width: 768px) {
  .page-main {
    height: 726px;
  }
  .main-visual-dimmed {
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.14) 67%, #000000);
  }
  .main-visual-contents {
    left: 0;
    right: 0;
    transform: translate(0, -50%);
    padding: 0 20px;
    margin: 65px 0 0;
  }
  .main-visual-contents h2 {
    margin: 0 0 7px;
    font-size: 50px;
    line-height: 1.14;
  }
  .main_p1 {
    margin: 0 0 1px;
    font-size: 18px;
    line-height: 1.44;
    font-weight: 500;
  }
  .main_p2 {
    font-size: 14px;
    line-height: 2.14;
  }
  .main-visual-bg {
    width: 1920px;
    margin: -27px 0 0 -960px;
  }
}

/* What
========================================================================== */
.what-header {
  margin: 0 0 40px;
}
.what-header h2 {
  margin: 0 0 20px;
  color: #ffffff;
}
.what-header p {
  max-width: 762px;
}
.what-img01 {
  margin: 0 0 40px;
}
.what-img02 {
  padding: 46px 0 63px 0;
}
.what-img02 img {
  width: 100%;
  max-width: 800px;
  margin: 0 auto;
}

@media (max-width: 768px) {
  .what-header h2 {
    margin: 0 0 10px;
  }
  .what-img01 {
    margin: 0 -20px 40px;
    padding: 20px 20px 28px 20px;
  }
  .what-img02 {
    margin: 14px -20px 0;
    padding: 20px 20px 20px 20px;
  }
  .what-img02 img {
    max-width: none;
  }
}

/* TECHNOLOGY
========================================================================== */
.page-tech {
}
.tech-header h2 {
  margin: 0 0 50px;
  text-align: center;
  color: #ffffff;
}
.tech-swiper-wrapper {
  margin: 0 -50px;
}
.tech-swiper {
  position: relative;
  max-width: 1920px;
  margin: 0 auto 100px;
}
.tech-swiper:hover {
  cursor: url(../images/index/cursor.svg), auto;
}
.tech-swiper:before {
  z-index: 2;
  position: absolute;
  content: '';
  width: 7.8125%;
  top: 0;
  left: 0;
  height: 447px;
  background-image: linear-gradient(to right, #000000, rgba(0, 0, 0, 0.64) 59%, rgba(0, 0, 0, 0));
}
.tech-swiper:after {
  z-index: 2;
  position: absolute;
  content: '';
  width: 7.8125%;
  top: 0;
  right: 0;
  height: 447px;
  background-image: linear-gradient(to left, #000000, rgba(0, 0, 0, 0.64) 59%, rgba(0, 0, 0, 0));
}
.tech-swiper .swiper-container {
  padding: 0 150px 0px;
}
.tech_overview_item {
  position: relative;
  width: 300px;
  min-height: 269px;
  height: auto;
  padding: 112px 28px 27px;
  border: solid 1px #ffffff;
}
[lagn='en'] .tech_overview_item p {
  font-size: 10px;
  line-height: 1.43;
}
.tech_overview_item em {
  position: absolute;
  top: 44px;
  font-size: 14px;
  font-weight: normal;
  font-style: normal;
  line-height: 1.36;
}

.tech_overview_item em2 {
  position: absolute;
  top: 44px;
  font-size: 10px;
  font-weight: normal;
  font-style: normal;
  line-height: 1.36;
}

.tech_overview_item:hover {
  border-color: #ffffff;
}
.tech_overview_item:hover em {
  color: #ffffff;
}
.tech-swiper .swiper-container-horizontal > .swiper-scrollbar {
  bottom: 0;
  top: auto;
  width: 531px;
  background: #393939;
  left: 50%;
  transform: translate(-50%, 0);
}
.tech-swiper .swiper-container-horizontal > .swiper-scrollbar .swiper-scrollbar-drag {
  height: 5px;
  border-radius: 50px;
  box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.16);
  background-color: #ffffff;
}
.tech-img01 {
  padding: 54px 0;
}
.tech-img01 img {
  width: 100%;
  max-width: 695px;
  margin: 0 auto;
}
.page-tech .page_inner2 {
  padding-top: 0;
  margin: 0 auto 0 auto;
}

.page-tech .page_inner3 {
  padding-top: 0;
  max-width: 500px;
  margin: 0 auto 0 auto;
}

@media (max-width: 768px) {
  .page-tech {
    padding-bottom: 9px;
  }
  .tech-header h2 {
    margin: 0 0 30px;
  }
  .tech-swiper-wrapper {
    margin: 0 -20px;
  }
  .tech-swiper {
    max-width: none;
  }
  .tech-swiper .swiper-wrapper {
    padding: 0;
  }
  .tech-swiper .swiper-container {
    padding: 0 40px 35px;
  }
  .tech-swiper:before {
    width: 58px;
  }
  .tech-swiper:after {
    width: 58px;
  }
  .tech-swiper .swiper-container-horizontal > .swiper-scrollbar {
    width: auto;
    left: 40px;
    right: 40px;
    transform: translate(0, 0);
  }
  .tech_overview_item {
    position: relative;
    width: 300px;
    min-height: 269px;
    padding: 112px 28px 27px;
    border: solid 1px #ffffff;
  }
  .tech-img01 {
    padding: 20px 20px;
  }

  .tech-list figure {
    width: 100px;
    height: 150px;
    overflow: hidden;
    border-radius: 100%;
    background-color: #626262;
    margin: 0 auto;
  }
}

/* TRIX TOKEN
========================================================================== */
.page-token {
  padding-bottom: 80px;
}
.token-header {
  margin: 0 0 70px;
  text-align: center;
}
.token-header h2 {
  color: #ffffff;
}
.token-header p {
  margin: 10px 0 0;
  font-size: 22px;
  line-height: 1.36;
}
.token-overview {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0 24px;
}
.token-chart {
  width: 45.065789474%;
  padding-right: 40px;
}
.token-chart img {
  width: 100%;
  max-width: 370px;
  margin: 0 0 0 auto;
}
.token-chart2 {
  width: 100%;
}
.token-chart2 img {
  width: 100%;
  max-width: 800px;
  margin: 0 0 0 auto;
}


.token_summary {
  width: 54.934210526%;
}
.token_summary2 {
  width: 100%;
  padding: 40px 0px;
}

.token_table_title {
  max-width: 100%;
  margin: 0 0 17px;
  font-size: 20px;
  line-height: 1.45;
  text-align: center;
  color: #ffffff;
}

.table_token {
  width: 100%;
  max-width: 100%;
  border-top: solid 2px #ffffff;
}
.table_token th,
.table_token td {
  width: 5%;
  padding: 15px 0 14px;
  font-weight: normal;
  text-align: center;
  border-bottom: solid 1px #ffffff;
}
.table_token tr:last-child th,
.table_token tr:last-child td {
  border-bottom: 0;
}
.table_token td {
  border-left: solid 1px #ffffff;
}
.token_chart_contents {
  margin: 0 0 107px;
}
.token_chart_contents li {
  margin: 38px 0 0;
}
.token_chart_contents li:first-child {
  margin-top: 0;
}
.token_chart_contents em {
  display: block;
  font-size: 18px;
  font-weight: bold;
  font-style: normal;
  line-height: 1.36;
}
.token_chart_contents p {
  margin-top: 10px;
  font-size: 14px;
  line-height: 1.56;
}
@media (max-width: 1023px) {
  .token-overview {
    max-width: none;
    display: block;
  }
  .token-chart {
    width: 100%;
    padding: 0;
  }
  .token-chart img {
    width: 100%;
    margin: 0 auto 30px;
  }
  .token_summary {
    width: 100%;
  }
  .token_table_title {
    max-width: none;
  }
  .table_token {
    max-width: none;
  }
}
@media (max-width: 768px) {
  .page-token {
    padding-bottom: 80px;
  }
  .token-header {
    margin: 0 0 74px;
  }
  .token-overview {
    padding: 0;
  }
  .token-chart {
    max-width: 370px;
    margin: 0 auto;
  }

  .token-chart img {
    width: 100%;
    margin-bottom: 30px;
  }
  .token_table_title {
    margin: 0 0 13px;
    font-size: 14px;
    font-weight: bold;
    line-height: 1.43;
  }
  .table_token th,
  .table_token td {
    width: 5%;
    padding: 8px 0 9px;
    font-size: 14px;
    line-height: 1.43;
    border-color: #ffffff;
  }
  .token_chart_contents {
    margin: 0 0 40px;
  }
  .token_chart_contents li {
    margin: 30px 0 0;
  }
  .token_chart_contents em {
    font-size: 16px;
    line-height: 1.36;
  }
  .token_chart_contents p {
    font-size: 14px;
    line-height: 1.57;
  }
}

/* team
========================================================================== */
.page-partners {
}
.team-header h2 {
  margin: 0 0 60px;
  color: #ffffff;
  text-align: center;
}
.team-contents h3 {
  margin: 0 0 30px;
  font-size: 22px;
  font-weight: bold;
  font-style: normal;
  line-height: 1.36;
  letter-spacing: normal;
  text-align: center;
}
.team-contents p {
  margin: 10px;
  font-size: 18px;
  font-style: normal;
    line-height: 1.0;
  letter-spacing: normal;
  color: #ffffff;
  text-align: center;
}

.team-contents em{
  margin: 0 0 0 0px;
  font-size: 12px;
  font-style: normal;
  line-height: 0.8;
  letter-spacing: normal;
  color: #ffffff;
  text-align: left;
}
.team-swiper {
  padding: 0 9.791666666%;
  margin: 0 0 60px;
}
.team-swiper .swiper-button-prev,
.team-swiper .swiper-button-next {
  display: none;
}
.team-swiper .swiper-wrapper {
  flex-wrap: wrap;
  justify-content: space-between;
}
.team-list > li {
  max-width: 202px;
  width: 33.333%;
  padding-bottom: 20px;
}
.team-list figure {
  width: 202px;
  height: 202px;
  overflow: hidden;
  border-radius: 100%;
  background-color: #626262;
  margin: 0 auto;
}
.team-list li img {
  width: 100%;
}
@media (max-width: 900px) {
  .team-swiper {
    padding: 0;
  }
}
@media (max-width: 768px) {
  .team-header h2 {
    margin: 0 0 40px;
  }
  .team-swiper {
    margin: 0 -20px 60px;
  }
  .team-swiper .swiper-wrapper {
    flex-wrap: nowrap;
  }
  .team-list {
    flex-wrap: nowrap;
    margin: 0;
  }
  .team-list > li {
    max-width: none;
    width: 100%;
    margin: 0;
  }
  .team-list > li figure {
    margin: 0 auto;
  }
  .team-contents em {
    text-align: center;
  }
  .team-list img {
    max-width: 202px;
    margin: 0 auto;
  }
  .team-swiper .swiper-button-prev,
  .team-swiper .swiper-button-next {
    display: block;
  }
}

/* Partners
========================================================================== */
.page-partners {
  padding-bottom: 80px;
}
.page-partners .page_inner {
  overflow: hidden;
}
.partners-header h2 {
  font-size: 50px;
  line-height: 1.14;
  margin: 0 0 60px;
  text-align: center;
  color: #ffffff;
}
.partners_list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin: -20px -12px 0;
}
.partners_item {
  width: 25%;
  padding: 0 12px;
  margin: 20px 0 0;
}
.partners_item img {
  width: 100%;
}
@media (max-width: 768px) {
  .partners-header h2 {
    font-size: 30px;
    line-height: 1.17;
    margin: 0 0 63px;
  }
  .partners_list {
    margin: -20px -10px 0;
  }
  .partners_item {
    width: 50%;
    padding: 0 10px;
  }
  .partners_item img {
    max-width: 177px;
    margin: 0 auto;
  }
}

/* Road Map
========================================================================== */
.page-roadmap {
  padding-bottom: 120px;
}
.roadmap-header h2 {
  font-size: 50px;
  line-height: 1.14;
  margin: 0 0 60px;
  text-align: center;
  color: #ffffff;
}
.roadmap-horizontal-wrap {
}
.roadmap-horizontal img {
  width: 65%;
  max-width: 960px;
  margin: 0 auto;
}
@media (max-width: 768px) {
  .page-roadmap {
    padding-bottom: 135px;
  }
  .roadmap-header h2 {
    font-size: 30px;
    line-height: 1.17;
    margin: 0 0 48px;
  }
  .roadmap-horizontal-wrap {
    display: none;
  }
  .roadmap-vertical-wrap {
    padding: 0 0 0 15.428571428%;
  }
  .roadmap-devider {
    height: 21px;
    background: url(../images/index/devider.png) 0 0 / auto 22px no-repeat;
  }
  .roadmap-vertical {
    position: relative;
    padding: 15px 0 0;
  }
  .roadmap-vertical:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    bottom: -13px;
    width: 2px;
    background: #ffffff;
  }
  .roadmap-now {
    padding-bottom: 10px;
  }
  .roadmap-vertical:before {
    bottom: 0;
  }
  .roadmap-future {
    margin-left: 38px;
    padding-top: 86px;
    padding-bottom: 90px;
  }
  .roadmap-future:after {
    content: '';
    position: absolute;
    left: -6px;
    bottom: -10px;
    width: 0px;
    height: 0px;
    border-right: 7px solid transparent;
    border-top: 13px solid #ffffff;
    border-left: 7px solid transparent;
  }
  .roadmap-vertical li {
    position: relative;
    padding: 0 0 0 36px;
    margin: 0 0 60px;
  }
  .roadmap-future li {
    position: relative;
    padding: 0 0 0 36px;
    margin: 0 0 100px;
  }
  .roadmap-vertical li:last-child {
    margin: 0;
  }
  .roadmap-vertical i {
    display: block;
    font-family: 'Roboto', sans-serif;
    font-size: 22px;
    font-weight: bold;
    font-style: normal;
    line-height: 1.36;
    letter-spacing: normal;
  }
  .roadmap-vertical i:before {
    content: '';
    position: absolute;
    left: 2px;
    top: 14px;
    width: 24px;
    height: 2px;
    background: #ffffff;
  }
  .roadmap-vertical .roadmap_text {
    display: inline-block;
    padding: 5px 20px;
    margin: 10px 0 0;
    background-color: rgba(255, 255, 255, 0.09);
    vertical-align: top;
  }
  .roadmap-vertical .roadmap-2019-10 {
    margin: 0 0 50px;
  }
}
@media (min-width: 769px) {
  .roadmap-vertical-wrap {
    display: none;
  }
}

.parallax-display {
  opacity: 0;
  transform: translateY(50px);
  transition: all 500ms ease-in-out;
}
.parallax-display.parallax-start {
  opacity: 1;
  transform: translateY(0);
}
